@import "~assets/scss/variables";

.mat-card-header {
  flex-flow: row wrap;
  .contacts {
    display: flex;
    @media #{$media-xs} {
      margin-left: auto;
    }
  }
  .actions {
    margin-left: auto;
    display: flex;
    @media #{$media-xs} {
      margin-left: 0;
      margin-top: 20px;
      flex: 1 100%;
      button {
        &:last-child {
          margin-left: auto;
        }
      }
    }
  }
}